Subject: Re: [PATCH 1/1] tun: change speed from 10M to dynamically configured

From: Rick Jones <[email-masked]>
Date: Fri, 13 Feb 2015 13:32:23 -0800

It is perhaps as much a bug in the monitoring tools as anything else, 
but I have come across (versions of) software - such as collectl I think 
- which when presented with counters indicating a data rate higher than 
the reported link rate of the interface get somewhat cranky.

rick jones